#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 prettyprinter-convert-ansi-wl-pprint
version:              1.1.1
visibility:           public
id:
    prettyprinter-convert-ansi-wl-pprint-1.1.1-D8M16sMUz1NKjQHuK89pFm

key:
    prettyprinter-convert-ansi-wl-pprint-1.1.1-D8M16sMUz1NKjQHuK89pFm

license:              BSD-2-Clause
maintainer:
    Simon Jakobi <simon.jakobi@gmail.com>, David Luposchainsky <dluposchainsky at google>

author:               David Luposchainsky
homepage:             http://github.com/quchen/prettyprinter
synopsis:
    Converter from »ansi-wl-pprint« documents to »prettyprinter«-based ones.

description:          See README.md
category:             User Interfaces, Text
abi:                  79f86aaf5206dad8265d80c303319194
exposed:              True
exposed-modules:
    Data.Text.Prettyprint.Convert.AnsiWlPprint
    Prettyprinter.Convert.AnsiWlPprint

import-dirs:
    /usr/lib/ghc-8.10.2/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.1

library-dirs:
    /usr/lib/ghc-8.10.2/site-local/prettyprinter-convert-ansi-wl-pprint-1.1.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/prettyprinter-convert-ansi-wl-pprint-1.1.1

hs-libraries:
    HSprettyprinter-convert-ansi-wl-pprint-1.1.1-D8M16sMUz1NKjQHuK89pFm

depends:
    ansi-terminal-0.11-1ipqtJaN3vh8YYvCGiEf9k
    ansi-wl-pprint-0.6.9-3jjgd8dPYjd6RbKcULdhCP base-4.14.1.0
    prettyprinter-1.7.0-7QMVeIaw1ix3tmM5kluLAT
    prettyprinter-ansi-terminal-1.1.2-61PmhG57fZ3ErKsYCS1vnZ
    text-1.2.3.2

haddock-interfaces:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html/prettyprinter-convert-ansi-wl-pprint.haddock

haddock-html:
    /usr/share/doc/haskell-prettyprinter-convert-ansi-wl-pprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

